Bug 94077 - [patch] update security/bruteforceblocker to 1.2.2
Summary: [patch] update security/bruteforceblocker to 1.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-04 22:50 UTC by Daniel Gerzo
Modified: 2006-04-02 01:15 UTC (History)
0 users

See Also:


Attachments
bruteforceblocker.diff (1.43 KB, patch)
2006-03-04 22:50 UTC, Daniel Gerzo
no flags Details | Diff
bruteforceblocker.diff (1.43 KB, patch)
2006-03-06 15:53 UTC, root
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Gerzo 2006-03-04 22:50:05 UTC
A new version of BruteForceBlocker has been released today, so update
the port as well.

How-To-Repeat: http://danger.rulez.sk/projects/bruteforceblocker/
Comment 1 root 2006-03-06 15:53:26 UTC
Hello,

   Please, use this one, there's another new version of BFB 1.3.2 which
   fixes some problems with the previous 1.2.2.

-- 
Sincerely,
   Daniel Gerzo
Comment 2 Daniel Gerzo 2006-03-06 16:03:41 UTC
Ciao,

Monday, March 6, 2006, 4:53:26 PM, I wrote:

> Hello,

>    Please, use this one, there's another new version of BFB 1.3.2 which
                                                              ^^ 1.2.3
>    fixes some problems with the previous 1.2.2.

-- 
Sincrely,
  Daniel Gerzo
Comment 3 Pav Lucistnik freebsd_committer 2006-04-02 01:15:12 UTC
State Changed
From-To: open->closed

Committed, thanks!